diff -urN kipi-plugins/doc/de_kipi-plugins/index.docbook kipi-plugins.new/doc/de_kipi-plugins/index.docbook
--- kipi-plugins/doc/de_kipi-plugins/index.docbook	2011-12-24 23:24:37.000000000 -0600
+++ kipi-plugins.new/doc/de_kipi-plugins/index.docbook	2012-02-17 15:50:30.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % German "INCLUDE"
 > <!-- change language only here -->
diff -urN kipi-plugins/doc/es_kipi-plugins/index.docbook kipi-plugins.new/doc/es_kipi-plugins/index.docbook
--- kipi-plugins/doc/es_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/es_kipi-plugins/index.docbook	2012-02-17 15:50:30.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % Spanish "INCLUDE"
 > <!-- change language only here -->
diff -urN kipi-plugins/doc/et_kipi-plugins/index.docbook kipi-plugins.new/doc/et_kipi-plugins/index.docbook
--- kipi-plugins/doc/et_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/et_kipi-plugins/index.docbook	2012-02-17 15:50:31.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % Estonian  "INCLUDE"
 > <!-- change language only here -->
diff -urN kipi-plugins/doc/it_kipi-plugins/index.docbook kipi-plugins.new/doc/it_kipi-plugins/index.docbook
--- kipi-plugins/doc/it_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/it_kipi-plugins/index.docbook	2012-02-17 15:50:30.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % Italian "INCLUDE"
 > <!-- change language only here -->
diff -urN kipi-plugins/doc/kipi-plugins/index.docbook kipi-plugins.new/doc/kipi-plugins/index.docbook
--- kipi-plugins/doc/kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/kipi-plugins/index.docbook	2012-02-17 15:50:30.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % English "INCLUDE" > <!-- change language only here -->
  <!ENTITY doc-acquireimages SYSTEM "acquireimages.docbook">
diff -urN kipi-plugins/doc/nl_kipi-plugins/index.docbook kipi-plugins.new/doc/nl_kipi-plugins/index.docbook
--- kipi-plugins/doc/nl_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/nl_kipi-plugins/index.docbook	2012-02-17 15:50:29.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % Dutch "INCLUDE"
 > <!-- change language only here -->
diff -urN kipi-plugins/doc/pt_BR_kipi-plugins/index.docbook kipi-plugins.new/doc/pt_BR_kipi-plugins/index.docbook
--- kipi-plugins/doc/pt_BR_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/pt_BR_kipi-plugins/index.docbook	2012-02-17 15:51:22.000000000 -0600
@@ -1,6 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN"
-"dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY doc-acquireimages SYSTEM "acquireimages.docbook">
  <!ENTITY doc-borderimages SYSTEM "borderimages.docbook">
diff -urN kipi-plugins/doc/sv_kipi-plugins/index.docbook kipi-plugins.new/doc/sv_kipi-plugins/index.docbook
--- kipi-plugins/doc/sv_kipi-plugins/index.docbook	2011-12-24 23:24:38.000000000 -0600
+++ kipi-plugins.new/doc/sv_kipi-plugins/index.docbook	2012-02-17 15:50:29.000000000 -0600
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.1.2-Based Variant V1.0//EN" "dtd/kdex.dtd" [
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kipi;">
  <!ENTITY % Swedish "INCLUDE"
 > <!-- change language only here -->
